Seite 1 von 1

LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Mi, 30.03.2011 13:11
von Trayc
Hallo,

die Suchfunktion will grade nicht und ich hab auch bei der manuellen Durchstöberung des Forums nichts passendes gefunden (oder ich bin ein Blindfisch) ;)

Problem ist, dass sich auf meinem Mac bei der neuen LibreOffice Version 3.3.2 das deutsche LanguagePack nicht mehr installieren lässt. Ich kann es starten und auch bestätigen, dass die Installation beginnen soll, dann aber hängt die ganze Zeit nur das Programmsymbol im Dock, es geschieht nichts mehr und ich kann es nur gewaltsam beenden. Der Eintrag für die deutsche Benutzeroberfläche in den LibreOffice-Einstellungen fehlt danach.

Hat jemand von euch dieses Problem auch schon gehabt und weiß evtl. ne Lösung?

Danke schonmal :)



Moderation,4: in Unterbereich für andere Betriebssysteme verschoben; Betreff ergänzt

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Mi, 30.03.2011 15:42
von Gast
Hallo,
hört sich so an, als ob das Spachpaket ne Macke hat. Vielleicht ein Fehler beim Download.
Lade die Sprachdatei einfach nochmal runter und probier es mit der neu.
Wenn das auch nicht klappt, versuch es mit der Sprachdatei für LO 3.3.1, da sollte sich nicht viel geändert haben.

Falls gar nichts geht, solltest du den Fehler bei LO melden.

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Do, 31.03.2011 00:04
von Gast
Danke - mehrmaliges Runterladen hat nix gebracht, allerdings bin ich nicht fündig geworden, als ich nach einer 3.3.1-Version des Pakets gesucht habe - ist das Paket schon im Datennirvana verschwunden? Hat jemand noch zufällig einen Link parat?

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Fr, 01.04.2011 14:01
von Gast

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Di, 14.02.2012 17:34
von zack
hallo

imac 22 zoll 10.7.3
de language pack nacho starten und installation Auswahl keine weitere Aktion

mfg

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Di, 14.02.2012 17:36
von zack
ach so klar alle Versionen und Packs .....3.5.0 auch getestet

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Di, 14.02.2012 17:49
von Gast
ach so klar
heißt, jetzt hast du es hin bekommen und es funktioniert?

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Di, 14.02.2012 18:01
von razon
selbes Problem... nach Analyse des Applescripts hängts beim mdfind der LibreOffice-Installation:

Code: Alles auswählen

do shell script "mdfind \"kMDItemContentType == 'com.apple.application-bundle' && kMDItemDisplayName == 'LibreOffice*' && kMDItemDisplayName != 'LibreOffice Language Pack.app'\""
alternativ könnte man den Paketinhalt des Languagepacks in den der LibreOffice.apk im Application-Ordner kopieren... :/

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Di, 14.02.2012 18:27
von razon
so... habe das das Applescript angepasst...
Man kann nun die LibreOffice-Installation selbst auswählen!

Applescript (sollte für jede Version funktionieren): http://dl.dropbox.com/u/3561648/osx_install.applescript
(Dieses könnt ihr mit dem Applescript unter "Rechtsklick auf LibreOffice Language Pack) -> Paketinhalt zeigen -> Contents" entsprechend ersetzen. ;)

Oder der komplette Sprachpatch "gefixt" für LibreOffice 3.5.0: http://dl.dropbox.com/u/3561648/LibreOf ... _fixed.zip

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: Di, 14.02.2012 18:54
von zack
super hat alles geklappt

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: So, 04.05.2014 13:20
von John_Doe
Geht bei mir auch nicht auf meinem Mac
Die Links hier sind alle Tod !!
Wer einen aktuellen hat bitte melden : kingkong7@gmx.de
Danke
Hotte

Re: LO: Language Pack lässt sich nicht installieren (Mac)

Verfasst: So, 04.05.2014 16:15
von gast freedom
Die Links hier sind alle Tod !!
wundert dich das nach 2 Jahren?
(Abgesehen davon, ein Link kann tot sein aber nicht der Tod.)

Du kommst weiter mit einem neuen Thread, in welchem du mitteilst:
- welches Betriebssystem genau du hast
- welches Office, welche Office-Version
- wie du versuchst das Sprachpaket zu installieren und was genau dabei passiert.